CBLAS/src/cblas_cherk.c(3)

NAME
CBLAS/src/cblas_cherk.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_TR &TR
#define F77_UL &UL
#define F77_N N
#define F77_K K
#define F77_lda lda
#define F77_ldc ldc

  Functions
void API_SUFFIX cblas_cherk (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_TRANSPOSE Trans, const CBLAS_INT N, const CBLAS_INT K, const float alpha, const void *A, const CBLAS_INT lda, const float beta, void *C, const CBLAS_INT ldc)

Macro Definition Documentation

  #define F77_K K

  #define F77_lda lda

  #define F77_ldc ldc

  #define F77_N N

  #define F77_TR &TR

  #define F77_UL &UL

Function Documentation

  void API_SUFFIX cblas_cherk (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_TRANSPOSE Trans, const CBLAS_INT N, const CBLAS_INT K, const float alpha, const void * A, const CBLAS_INT lda, const float beta, void * C, const CBLAS_INT ldc)

Definition at line 12 of file cblas_cherk.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.